package com.saye.hospitalgd.service;


import java.util.HashMap;
import java.util.List;

/**
 * (ThirdFtpConfig)表服务接口
 *
 * @author makejava
 * @since 2021-09-16 14:37:45
 */
public interface ThirdFtpConfigService {

    HashMap<Object, Object> findThirdFtpConfigById(HashMap<Object, Object> map);

    List<HashMap<Object, Object>> findThirdFtpConfigList(HashMap<Object, Object> map);

    void insertThirdFtpConfig(HashMap<Object, Object> map);

    void updateThirdFtpConfig(HashMap<Object, Object> map);

    void deleteThirdFtpConfigById(HashMap<Object, Object> map);

    List<HashMap<Object, Object>> findWLIF(HashMap<Object, Object> searchMap);
}
